

@import "reset.css";
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;height:0;overflow: hidden;}
.clearfix{*zoom:1;}
.nomal-font{
    color: #030419;
}
.DMP-container{
    font-family: "Microsoft Yahei",sans-serif;
}
.DMP-container h2{
    font-size: 30px;
    color: #333;
    text-align: center;
}

.product-header {
    width: 100%;
    height: 180px;
    text-align: center;
    overflow: auto;
}
.product-header h1 {
    margin: 18px 0 0 10px;
    float: left;
    display: inline-block;
    color: #fff;
    font-size: 36px;
    line-height: inherit;
}

.product-name-container {
    width: auto;
    height: 88px;
    margin: 40px auto 0;
    padding-right: 25px;
    display: inline-block;
    background-color: #18252b;
    border-radius: 55px;
    color: #fff;
}

.product-name-text {
    float: left;
}

.product-name-container p {
    float: left;
    margin-left: 15px;
    font-size: 14px;
    clear: left;
}

.product-icon {
    width: 70px;
    height: 70px;
    float: left;
    margin: 10px 0 0 10px;
    border-radius: 50%;
    line-height: 70px;
    font-size: 48px !important;
}
.product-icon img{
    margin:0 auto;
    margin-top:11px;
}

.DMP-product {
    background: #0e1217 url('/img/background.png') no-repeat center center;
}

.DMP-product .product-icon {
    background-color: #1fc1ed;
}

.content_wrap{
    position:relative;
}
.content_wrap .module{
    width:1200px;
    margin:0 auto;
    text-align:center;
}
.module.slogan{
    /*height: 255px;*/padding-bottom: 45px;
}
.module.slogan h2{padding-top:60px;}
.module.slogan .tryBtn{
    margin-top:30px;
    display: inline-block;
    height: 38px;
    width: 138px;
    line-height: 38px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #1fc1ed;
    color: #1fc1ed;
    font-size: 14px;
    text-decoration: none;
}
.module.slogan .tryBtn:hover {
    background-color: #1fc1ed;
    color: #FFFFFF;
}
.notice_wrap{background: #d0eeff;padding-bottom:5px;display:none;}
.notice_wrap .notice{
    width:870px;margin:0 auto;
}
.notice_wrap h2{margin-bottom:10px;font-size:20px;color:#08abd7;text-align: center;padding:20px 0 15px 0;border-bottom:1px solid #1fc1ed;}
.notice_wrap p{line-height: 20px;font-size: 12px;}
.notice_wrap .mb10{margin-bottom:10px;}
.notice_wrap a{color:#08abd7;}
.content_wrap.DMP-function{
    background-color: #ecf2f4;
    height: 594px;
}
.DMP-function .module{
    padding:80px 0;
}
.DMP-function {
    width: 100%;
}
.module-title h2{
    border-bottom: 1px solid #1fc1ed;
}
.function-img{
    height: 190px;
}
.DMP-list-3{
    margin-top: 64px;
}

.DMP-list-3 li{
    width: 33%;
    float: left;
    text-align: center;
}
.DMP-function .DMP-list-3 .text{
    margin-top: 54px;
}
.DMP-list-3 .text h3{
    font-size: 18px;
    margin-bottom: 18px;
}
.DMP-list-3 .text p{
    line-height: 30px;
    font-size: 12px;
    color: #858c8f;
}
.content_wrap.DMP-flow{
    height: 524px;
    padding-top: 78px;
}
.DMP-flow .flow-list{
    position: relative;
}
.flow-list h3{
    font-size: 18px;
    float: left;
    line-height: 150px;
}
.flow-list img{
    float: left;
    margin-left: 55px;
}
.flow-list .direction{
    margin:40px 0 0 40px;
}
.DMP-flow .flow-list a{
    color: #1fc1ed;
    text-decoration: none;
}
.DMP-flow .flow-list a:hover{
    text-decoration: underline;
}
.line{
    width:138px;
    height:1px;
    background-color:#1fc1ed;
    margin:8px auto;
}
.dpn{display:none;}